CVE-2014-7249CVE-2014-7249

Affected configuration(s):

cpe:/h:alliedtelesis:ar440s:-
cpe:/h:alliedtelesis:ar441s:-
cpe:/h:alliedtelesis:ar442s:-
cpe:/h:alliedtelesis:ar745:-
cpe:/h:alliedtelesis:ar750s:-
cpe:/h:alliedtelesis:ar750s-dp:-
cpe:/h:alliedtelesis:at-8624poe
cpe:/h:alliedtelesis:at-8624t%2f2m
cpe:/h:alliedtelesis:at-8648t%2f2sp
cpe:/h:alliedtelesis:at-8748xl
cpe:/h:alliedtelesis:at-8848
cpe:/h:alliedtelesis:at-9816gb
cpe:/h:alliedtelesis:at-9924t
cpe:/h:alliedtelesis:at-9924ts
cpe:/h:alliedtelesis:centrecom_8948xl
cpe:/h:alliedtelesis:centrecom_9924sp
cpe:/h:alliedtelesis:centrecom_9924t%2f4sp
cpe:/h:alliedtelesis:centrecom_ar415s
cpe:/h:alliedtelesis:centrecom_ar450s
cpe:/h:alliedtelesis:centrecom_ar550s
cpe:/h:alliedtelesis:centrecom_ar570s
cpe:/h:alliedtelesis:centrecom_ar8700sl
cpe:/h:alliedtelesis:rapier_48i
cpe:/h:alliedtelesis:switchblade4000
cpe:/o:alliedtelesis:ar440s_firmware:2.9.1-20
cpe:/o:alliedtelesis:ar441s_firmware:2.9.1-20
cpe:/o:alliedtelesis:ar442s_firmware:2.9.1-20
cpe:/o:alliedtelesis:ar745_firmware:2.9.1-20
cpe:/o:alliedtelesis:ar750s-dp_firmware:2.9.1-20
cpe:/o:alliedtelesis:ar750s_firmware:2.9.1-20
cpe:/o:alliedtelesis:at-8624poe_firmware:2.9.1-20
cpe:/o:alliedtelesis:at-8624t%2f2m_firmware:2.9.1-20
cpe:/o:alliedtelesis:at-8648t%2f2sp_firmware:2.9.1-20
cpe:/o:alliedtelesis:at-8748xl_firmware:2.9.1-20
cpe:/o:alliedtelesis:at-8848_firmware:2.9.1-20
cpe:/o:alliedtelesis:at-9816gb_firmware:2.9.1-20
cpe:/o:alliedtelesis:at-9924t_firmware:2.9.1-20
cpe:/o:alliedtelesis:at-9924ts_firmware:2.9.1-20
cpe:/o:alliedtelesis:centrecom_8700sl_firmware:2.9.1-20
cpe:/o:alliedtelesis:centrecom_8948xl_firmware:2.9.1-20
cpe:/o:alliedtelesis:centrecom_9924sp_firmware:2.9.1-20
cpe:/o:alliedtelesis:centrecom_9924t%2f4sp_firmware:2.9.1-20
cpe:/o:alliedtelesis:centrecom_ar415s_firmware:2.9.1-20
cpe:/o:alliedtelesis:centrecom_ar450s_firmware:2.9.1-20
cpe:/o:alliedtelesis:centrecom_ar550s_firmware:2.9.1-20
cpe:/o:alliedtelesis:centrecom_ar570s_firmware:2.9.1-20
cpe:/o:alliedtelesis:rapier_48i_firmware:2.9.1-20
cpe:/o:alliedtelesis:switchblade4000_firmware:2.9.1-20

Date published: 2014-12-19T06:59:01.400-05:00

Date last modified: 2014-12-19T12:13:09.670-05:00

CVSS Score: 10.0

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://jvn.jp/en/jp/JVN22440986/index.html

Summary: Buffer overflow on the Allied Telesis AR440S, AR441S, AR442S, AR745, AR750S, AR750S-DP, AT-8624POE, AT-8624T/2M, AT-8648T/2SP, AT-8748XL, AT-8848, AT-9816GB, AT-9924T, AT-9924Ts, CentreCOM AR415S, CentreCOM AR450S, CentreCOM AR550S, CentreCOM AR570S, CentreCOM 8700SL, CentreCOM 8948XL, CentreCOM 9924SP, CentreCOM 9924T/4SP, Rapier 48i, and SwitchBlade4000 with firmware before 2.9.1-21 allows remote attackers to execute arbitrary code via a crafted HTTP POST request.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *